From 7a9379a5fdb592d74109903671a186d8cd6756e4 Mon Sep 17 00:00:00 2001
From: Varadarajan Narayanan <varada@codeaurora.org>
Date: Mon, 6 Jan 2020 16:26:55 +0530
Subject: [PATCH 03/16] Force enable OF support for enabling device tree

Signed-off-by: Varadarajan Narayanan <varada@codeaurora.org>
---
 drivers/of/Kconfig | 1 +
 1 file changed, 1 insertion(+)

diff --git a/drivers/of/Kconfig b/drivers/of/Kconfig
index ba7b034..4735ae2 100644
--- a/drivers/of/Kconfig
+++ b/drivers/of/Kconfig
@@ -41,6 +41,7 @@ config OF_FLATTREE
 
 config OF_EARLY_FLATTREE
 	bool
+	default y
 	select OF_FLATTREE
 
 config OF_PROMTREE
-- 
1.9.1

